<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-a056-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">palladium</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(107pd)palladium;(109pd)palladium;46Pd;AB1002191;AC1L2N3K;Escat(TM) 103;Escat(TM) 11;FT-0083594;IN2843;KST-1A2116;KST-1A2634;KST-1A2635;Lindlar Catalyst;P1490;P1491;P1701;P1702;P1703;P1785;PALLADIUM, SPONGE;PALLADIUM, WIRE,0.05"" DIAM;PD;Palladex 600;Palladium Black;Palladium element;Palladium on activated charcoal;Palladium on alumina;Palladium on barium sulfate;Palladium on carbon;Palladium, element;Precipitated palladium;e 1002 nn/w;e 1002 r/w;e 101 n/d;e 101 n/w;e 101 ne/w;e 101 nn/d;e 101 nn/w;e 101 no/w;e 101 o/d;e 101 o/w;e 101 r/d;e 101 r/w;e 105 b/d;e 105 ca/w;e 105 o/w;e 105 r/d;e 105 r/w;e 105 rse/w;e 105 y/w;e 105 ya/w;e 106 b/w;e 106 kr/d;e 106 nn/w;e 106 o/w;e 106 r/w;e 106 rob/d;e 106 u/w;e 1097 ne/w;e 1097 r/w;e 1506 ya/w;e 1529 r/w;e 196 kp/d;e 196 nn/w;e 196 r/d;e 196 r/w;e 196 rb/d;e 196 rb/w;e 199 nn/w;paladio;palladium / carbon;palladium carbon;palladium carbon catalyst;palladium charcoal;palladium on activated carbon;palladium on activated carbon, oxidic;palladium on activated carbon, reduced;palladium on activated carbon, sulfided;palladium on activated carbon, unreduced;palladium on activated peat carbon, reduced;palladium on activated wood carbon, reduced;palladium on activated wood carbon, unreduced;palladium on carbon, reduced;palladium on charcoal;palladium on charcoal paste;palladium, on activated carbon;palladium, on active carbon;palladium-activated carbon;palladium/carbon;palladium/charcoal activated</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7440-05-3</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:41.932+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-a056-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
